NTPT Company Limited. - Project progress work #673
Parent project # 537 (New): [PJ240010]Production planning system APS 500,000 work

[Settings] Asprova implementation
25 Jul 2024 19:14 - Kittisak Isarapongporn

Status: In Progress Start date: 25 Jul 2024
Priority: Normal Due date: 31 Aug 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 223.00 hours
Finish date: DB skills: MS SQL Server
Programming skills:  Other languages OS skills: Windows server
Description

History

#1 - 25 Jul 2024 19:15 - Kittisak Isarapongporn
- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 25 Dec 2024 18:27 - Kittisak Isarapongporn
- % Done changed from 10 to 100

- Programming skills Other languages added

- Programming skills deleted (No development)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

#3 - 25 Dec 2024 18:28 - Kittisak Isarapongporn

- Subject changed from Asprova implementation to [Settings] Asprova implementation

- Parent task set to #537

20 Dec 2025

1/1



http://www.tcpdf.org

